new_tab Monitor
layout vertical
launch htop
launch zsh -c 'watch -d sensors'

new_tab Docker
layout vertical
launch ctop
launch zsh -c 'watch docker container ps -a'

new_tab Background
layout tall
cd ~/dev/ytfzf
title youtube
launch zsh
cd ~/dev/repos/wallpaper
title wallpaper
launch zsh
cd ~/dev/Watson
title watson
launch zsh

new_tab
launch zsh
focus
